class PositionsController < ApplicationController
	def show
		@position = Position.find(params[:id])
		@posi = Position.all.name
		@candidates = @position.candidates
		render "/admin/positions/show.html.erb"
end
